@charset "utf-8";
/* CSS Document */
body {
	text-align: left;
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-image: url(../_images/themebar00-2.png);
}
body,td,th {
	color: #ffffff;
	font-family:Arial;
	font-size:12px;
}
.sleft { 	padding-top: 10px; }
.sideleft {
	background-image: url(../_images/themebar00-3.png);
	background-repeat: no-repeat;
	background-position: 0px -113px;
	width: 172px;
}
.sideright {
	background-repeat: no-repeat;
	width: 828px;
	padding-top: 10px;
}
.sideleft .spycamera_navigation {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 172px;
}
.sideleft .spycamera_navigation legend {
	margin: 0px;
	display: block;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.sideleft .spycamera_navigation .spycamera_section {
	text-align: center;
	width: 140px;
	background-color: #111111;
	border: 0px solid #333;
	display: block;
	padding-top: 2px;
	font-weight: bold;
	margin-left: 7px;
	color: #fff;
}
.sideleft .spycamera_navigation .spycamera_section:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.sideleft .spycamera_navigation ul {
	padding: 0px;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 17px;
	list-style-type: none;
}
.sideleft .spycamera_navigation li {
	margin: 0px;
	padding: 0px;
}
.sideleft .spycamera_navigation a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
.sideleft .spycamera_navigation a:hover {
	color: #d59a20;
	text-decoration: underline;
}
.sideleft .spycamera_navigation li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF0000;
	padding: 0px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-variant: small-caps;
	text-transform: capitalize;
}
.phone {
	float: left;
	width: 220px;
	display: block;
	font-size: 13px;
	padding-left: 10px;
}
#menubar {
	display: block;
	height: 100px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}
#menubar ul {
	margin: 0px;
	padding: 0px;
	display: block;
}
#menubar li {
	float: left;
	display: block;
	margin-right: 15px;
	text-align: center;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menubar a {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	display: block;
}
#menubar a:hover {
	color: #FF0000;
}
#menubar img {
	margin-bottom: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#menubar #welcomemessage {
	float: left;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin-top: 10px;
	text-align: left;
	width: 100%;
}
#menubar #welcomemessage strong {
	font-size: 14px;
}
#spycam_footer { background-color: #333; }
#spycam_footer td { font-family: arial; font-size: 11px; color: #ccc; }
#spycam_footer b, #spycam_footer strong,#spycam_footer a { color: #fff; text-decoration: none; }

#header {
	font-size: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 25px;
	display: block;
	width: 950px;
	color: #fff;
	text-align: center;
}
#header a {
	color: #FF0000;
	text-decoration: none;
}
.spycameras_specials {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.spycameras_bestof {
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
.spycameras_bestof a {
	color: #CCCCCC;
	text-decoration: none;
}
.newitem {
	display: block;
	width: 75px;
	margin-right: 9px;
	margin-left: 9px;
	padding-top: 15px;
	}
#containerx ol {
margin: 0;
padding: 0;
}
.newitem a {
	text-decoration: none;
	color: #CCCCCC;
}
.newitem h3 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.newitem h4 {
	margin: 0px;
	padding: 0px;
}
#container {
	background-color: #000;
	width: 650px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 35px;
	padding-bottom: 15px;
	padding-left: 35px;
}
#container legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #CCCCCC;
}
#container fieldset {
	display: block;
	float: left;
	border: 1px solid #333333;
	margin-top: 15px;
}
.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
.rankstyle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #D59A20;
}
.hr_ts {
	background-color: #111111;
	display: block;
	margin: 15px;
	font-size: 17px;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	color: #CCCCCC;
	border: 1px solid #333333;
	background-image: url(../_images/streamline.jpg);
	background-repeat: repeat-y;
	width: 730px;
}
.hr_ts_mini {
	height: 15px;
	background-color: #111111;
	display: block;
	border:1px solid #333333;
	font-size: 17px;
	font-weight: bold;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 6px;
	padding-left: 3px;
	color: #CCCCCC;
}
#tslegend {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.fact_define {
font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;padding-top: 15px;
    }
.fact_title {
color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold;
}
.gd_define { text-align:justify;margin-left: 0px; padding-left: 0px;color:#CCCCCC; }
.gd_link { font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;color: #FFFFFF; text-transform:capitalize; }
.fbox {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #666666;
}
#sortwindow  table td { color: #fff; }
#sortwindow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 2px;
	height: 34px;
	padding-left: 10px;
	padding-right: 10px;
	width: 750px;
	padding-bottom: 0px;
	background-image: url(../_images/sortbox.jpg);
	background-repeat: no-repeat;
	margin: 0px;
}
#displaypagelinks a {
	margin-right: 3px;
	margin-left: 3px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	border: 1px solid #333333;
	padding: 4px;
	color: #FFFFFF;
	text-decoration: none;
}
.techdetails {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #D59A20;
	margin-bottom: 5px;
	display: block;
	padding: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
}

.techdetails2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #D59A20;
	margin-bottom: 5px;
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.techdetails3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #D59A20;
	margin-bottom: 0px;
	display: block;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
blockquote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #CCCCCC;
	margin-top: 3px;
	margin-bottom: 3px;
}
#product_addons #upgradeinside a{
	color: #8080ff;
}
#hasp {
	width: 100%;
	text-align: left;
	float: left;
	display: block;
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#hasp a {
	color: #FFFFFF;
	text-decoration: none;
}
#hasp ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#hasp li {
	float: left;
	padding: 5px;
	border: 1px solid #8080FF;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#hasp li:hover {
	background-color: #8080FF;
}
#morelikethis {
float: left;
}
#thefaq {
	display: block;
	width: 770px;
	float: left;
	margin-top: 10px;
	color: #F7F7F7;
	font-family:Arial;
	font-size: 14px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 0px;
	padding-bottom: 100px;
}
#thefaq dt { font-weight: bold; }
#thefaq dd { font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: normal;
color: #CCC;
margin-top: 3px;
margin-bottom: 17px; }
#theqa { color: #D59A20; margin: 0px; padding-right: 0px; padding-left: 0px; padding-bottom: 0px; font-size: 30px; padding-top: 60px; border-bottom: 1px solid #555;margin-bottom: 25px;}
#themn { padding-top: 10px;padding-bottom: 10px; font-size: 14px;color: white;font-weight: normal; }
#themna { padding-left: 10px; }
#themna a { color: #FF0000;  font-weight: normal; text-decoration: underline;}
#thefaq h5 { color: #8080FF; font-weight: bold;font-size: 15px; margin:0px; padding: 0px; }
.faqqna { padding-bottom: 10px; padding-left: 10px; }
.faqqna dt { font-weight: bold; }
.faqqna dd { font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: normal;color: #CCC;margin-top: 3px;margin-bottom: 17px; }
.faqqna a { color: #ff0000; }
#themnc { color: #ff0000; }
.page3titlewindow h1 { margin: 0px; padding: 0px; font-size: 15px; color: #808efe; }
.page3titlewindow img { display: none; }
.page3titlewindow {
	background-color:#000000;
	background-repeat:repeat-y;
	border:0px solid #333333;
	color:#CCCCCC;
	display:block;
	font-size:17px;
	font-weight:bold;
	padding:3px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 35px;
}
.page3pagelinks a b {
	color: #A60000;
}
.page3pagelinks a {
	border:1px solid #333333;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	margin-left:3px;
	margin-right:3px;
	padding:4px;
	text-decoration:none;
	color:#fff;
	font-size:19px;
	font-weight:bold;
}
.page3pagelinks .page3compare { color: #D59A20; }
.page3pagelinks {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
}
.page3notlisted { color: #808efe; }
.page3note { color: yellow; font-size: 12px; padding-top: 10px; }
.page3etab { font-weight: bold; font-size: 14px; }
.page3pricetd a { cursor: pointer; }
.page3pricetd span {
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	color: #FF0000;
	font-weight: bold;
}
.page3pricetd { padding: 2px;}
.page3specs li b { color:#CCCCCC; font-weight: bold; }
.page3specs li {
	font-size:11px;
	color: #FFFFFF;
	font-weight: normal;
}
.page3specs { margin: 0px; padding: 0px; padding-left: 20px; }
.page3specstitle { color:#d59a20; font-weight: bold; font-size: 12px; }
.page3media a { color:#808EFE; font-size:11px; cursor: pointer; text-decoration: underline; font-weight: normal; }
.page3media { float:left; margin-right:10px; padding-bottom:5px; padding-left:5px; padding-right:5px; padding-top:5px; }
.page3learnmore {
	font-size: 11px;
	color: #FFFFFF;
}
.page3divbar { border-bottom: 1px solid #111; height: 16px; width: 100%; }
.page3modeldetails span { color:#D59A20; font-size:13px; font-weight:bold; }
.page3modeldetails h2 {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.page3modeldetails { color:#CCCCCC; font-size:13px; padding-bottom:2px; padding-left:2px; padding-right:10px; padding-top:2px; }
.page3modelnumber {
	color:#FF0000;
	text-decoration: none;
	font-size:13px;
	font-weight:bold;
	margin: 0px;
	padding: 0px;
}
.page3header p { padding-top: 0px; font-size: 14px; margin: 0px; }
.page3header a { color: #808efe; }
.page3header {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	color: #FFFFFF;
}

.page4videos li a {
	color: #FFFFFF;
	text-decoration: none;
}
.page4videos li {
border:1px solid #808EFE;
display:block;
float:left;
margin-bottom:10px;
margin-right:10px;
padding:5px;
}
.page4titlewindow h1 span { color: #d59a20; }
.page4titlewindow h1 a {
	color: #808EFE;
	text-decoration: none;
}
.page4titlewindow h1 { margin: 0px; padding: 0px; font-size: 15px;
}
.page4titlewindow img { display: none; }
.page4titlewindow {
	background-repeat: no-repeat;
	border:0px solid #4e0000;
	color:#CCCCCC;
	display:block;
	font-size:15px;
	font-weight:bold;
	padding:3px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 35px;
}
.page4imagesbox { text-align: center; color: gray; padding-top: 15px; display: block; }
.page4productphoto { width: 300px; overflow: hidden; }
.page4modelnumbertd .p4mn {
	color:#FF0000;
	font-size:19px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	padding-right: 15px;
	display: inline-block;
}
.page4modelnumbertd span { font-weight: normal; }
.page4modelnumbertd {
	color: #CCCCCC;
	font-weight: bold;
}
.page4pageoptions a {
	padding: 3px;
	border: 0px solid #000;
	color: #fff;
	margin-right: 5px;
	font-weight: bold;
}
.page4pageoptions {
	margin-right: 0px;
}
.page4upgradepricetag {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #fff;
}
.page4upgradeinside a {
	color:#FF0000;
}
.page4upgradeinside {
	color:#ccc;
	font-size:13px;
	margin-bottom:10px;
}
.page4upgradesanditems {
	color:#D59A20;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0 0 5px;
	padding:0;
}
.page4upgradebox span {
	color:#fff;
	display:block;
	font-weight:bold;
	height:20px;
}
.page4upgradebox {
	background-repeat:no-repeat;
	display:block;
	margin:0;
	padding:3px 2px 2px 7px;
	width:460px;
	background-color: #1e1e1e;
}
.page4infowindow .instock { 	font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: yellow; }
.page4infowindow { float:left; font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:normal; margin:15px 0 0 15px; width:460px; }
.page4note {
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
}
.otherspycams img { padding-right: 10px;padding-left: 10px; padding-top: 10px; height:60px; }
.ourprice2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.ourprice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
}
.page4infowindow #pricebox { text-align: right; margin-right: 25px; }
.page4otherlinks a { color:#808efe; }
.page4otherlinks {
	font-weight: bold;
	padding: 5px;
	color: #FFFFFF;
}
.page4addtocartbutton { background-image: url(../_images/add-to-cart.png); width:144px; height:29px; border:0px; padding-top:0px; cursor: pointer;}
.page4accessories table td {
	color: #FFFFFF;
}
.page4accessoriesprice {
	color:#FF0000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
}
.page4accessoriesborder {
	border: 1px solid #1e1e1e;
	padding-bottom: 2px;
}
.page4accessories h3 {
	color:#D59A20;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:15px 0 5px;
	padding:0;
}
.page4accessories { display:block; float:left; margin-top:20px; width:770px; }
.page4relateditems .relatedgroup {
	font-weight: bold;
	color: #FFFFFF;
}
.page4relateditems .relatedsection { font-weight: bold; color: #808efe; }
.page4relateditems table td a { text-decoration: none; }
.page4relateditems h4 {
	color:#D59A20;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:15px 0 5px;
	padding:0;
}
.page4relateditems { display:block; float:left; margin-top:10px; width:770px; }
.page4description ul li a {
	color: #FFFFFF;
}
.page4description ul li { display: block; float: left; padding: 5px; border: 1px solid #808efe; margin-right: 10px; }
.page4description p {
	color:#CCCCCC;
	font-size:14px;
	margin:0;
	padding:0;
}
.page4description h2, .page4description h3 {
	color:#D59A20;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:15px 0 5px;
	padding:0;
}
.page4description { display:block; float:left; margin-top:10px; width:770px; }
.page4tech2 h3 {
	color:#D59A20;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:15px 0 5px;
	padding:0;
}
.page4tech2 { display:block; float:left; margin-top:10px; width:770px; }
.page4tech li {
	font-size: 13px;
	color: #FFFFFF;
	font-size:13px;
	list-style-type:square;
}
.page4tech { margin-top: 0px; padding-top: 0px; }
.page4audionotice { color: #FF0000; }
.page4imagetint { height: 309px; width: 230px; display: none; cursor: pointer; }
.page3imagetint { height: 130px; width: 96px; display: none; cursor: pointer;}
.page2imagetint { height: 90px; width: 66px; display: none; cursor: pointer;}
.spycamera_navigation ul li a:hover { text-decoration:underline; }
.spycamera_navigation ul li a {
	color: #FFFFFF;
	text-decoration:none;
}
.themelogo { margin-left: 15px; }
#scstitle td p { display: block; position: relative;  }
#scstitle td p span { color: #fff; }
#everythingscs { background-image: url(../_images/themebar00-1.png); background-repeat: no-repeat; }
.websitelogo { background-image: url(../_images/themebar01-logo.png); background-repeat: no-repeat; display: block; width: 304px; height: 113px; }
.page3addtocartbutton { width: 91px; height: 29px; background-image: url('http://www.spycameras.com/_images/w-add-cart.png'); }
.page2dbox {
	margin: 10px;
	padding: 10px;
	border: 1px solid #000000;
	width: 220px;
	text-align: center;
	cursor: pointer;
	}
.page2dbox img { margin: 0px 2px 0px 2px; }	
.page2dbox:hover {
	margin: 10px; padding: 10px; border: 1px solid #333333; width: 220px; text-align: center;
	}
.page2dbox a { color: #808efe; font-weight: bold; font-size: 14px; text-decoration: underline; }
.page2aa { color: white; font-weight: bold; font-size: 14px; text-decoration: none; }
.page2header {
	padding-left: 35px;
	padding-right: 20px;
	font-size: 14px; color: #cccccc;
}	
.page2header a { color: red; }
.page2mkmore p { margin: 0px; padding: 0px; }
.page2cantfind { color: #808efe; font-size: 14px; padding-left: 35px;  }

.page2titlewindow { background-color:#000;
border:0px solid #333333;
color:#CCCCCC;
display:block;
font-size:17px;
font-weight:bold;
	padding:3px;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 35px;
}
.page2titlewindow h1 { color:#fff; font-size:15px; margin: 0px; padding: 0px; }
.cstitle {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.cstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#tbox form {
	margin: 0px;
	padding: 0px;
}
#tbox td { font-size: 13px;color: #fff;  }
.cap {
	padding-left: 35px;
}
#tbox {
background-color: #222222; border: 1px solid #222; padding: 5px;}
#tbox p { color: #fff; margin: 0px; padding: 0px; }

#tbox dd a { color: #fe0000; }

.custompage1titlewindow {
color:#CCCCCC;
font-size:15px;
padding: 3px;
margin-top: 15px; margin-left: 35px; margin-bottom: 15px; 
font-weight:bold;
font-family:Arial,Helvetica,sans-serif; border: 0px solid #333;
}
.custompage1titlewindow h1 {
margin: 0px; padding: 0px; font-size: 15px; color: #cccccc;
}
.custompage1titlewindow img { display: none; }

.custompage1secondwindow {
margin: 0px;
margin-top: 15px; padding: 3px;
border: 1px solid #222; 
}
.custompage1secondwindow h1 {
color:#d59a20;
font-size:15px;
margin: 0px;
padding: 0px;
}
.custompage1secondwindow img { display: none; }

.guidetext2 {
font-size:13px;
color: #fff;
}
#csmenu { padding-bottom: 30px; }
#csmenu td {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 13px;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}
#csmenu td a { color:#808efe; text-decoration: underline;}
.custompage1notice { color: #fff; }
#tbox ul { list-style-type: none; padding: 0px; margin: 0px; }
#tbox li { color: #fff; padding-bottom: 15px; list-style-type: none;}
#tbox dl { list-style-type: none; padding: 0px; margin: 0px; }
#tbox dd { color: #fff; margin: 0px; padding: 0px;  padding-bottom: 25px;  }
#tbox dt { color: #fff; margin: 0px; padding: 0px; font-size: 15px;   }
#tbox li a { color: #fe0000; }
.s2header { margin: 0px; padding: 0px; }
.s2shell { margin: 0px; padding: 0px;}
.s2link { padding-top: 5px; margin-left: 10px; font-size: 12px; list-style-type: none;}
.s2link a {color: #808efe; font-weight: bold;}
.s2remove { color: #ccc; }
.s2link span { color: #fff; }

.findmorelink { color: #808efe; }
.s2added { #808efe; }
#glossary dt a {
	color: #FFFFFF;
	text-decoration: underline;
}
#glossary dd {
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 7px;
	color: #D59A20;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
#glossary {
	margin: 0px;
	padding: 0px;
}
#glossary legend {
	font-family: Arial, Helvetica, sans-serif;
	color: #8080ff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 10px;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.showroomprice { color: #ff0000; font-size: 25px; margin-top: 2px; margin-bottom: 2px; text-align: center; display: block; text-decoration: none; font-family: arial; font-weight: bold; }
.showroomtitle { font-size: 14px; font-weight: bold; 	display: block;
	padding-bottom: 4px;
}
.showroomfeatures { font-size: 11px; color: #cccccc;	padding-left: 0px;
	display: block;
 }
.showroomalink { text-decoration: underline; color: #8080ff; }
.adspacing { padding: 4px; padding-left: 0px;}
#shipping {
	display: block;
	float: right;
	background-repeat: no-repeat;
	height: 26px;
	text-align: right;
}
#shipping #step1complete {
	display: block;
	float: left;
	width: 115px;
	height: 26px;
	cursor: pointer;
	position: relative;
}
#shipping #zipcode {
	width: 90px;
	padding: 0px;
	border: 1px solid #F59228;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 1px;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
	float: left;
}
.shopping-cart-headline {
font-size: 14px;
font-family: arial;
font-weight: bold;
color: white;
background-color: #1e1e1e;
padding: 4px;
}
.scartupdate { background-color: black; border: 1px solid #333333; color: white; font-weight: bold; width: 100px;}
.scartempty { background-color: black; border: 1px solid #333333; color: white; font-weight: bold; margin-top: 10px; width: 100px;}
.scartupgrades { font-size: 11px; color: orange; }
.scarttitle { font-size: 14px; }
.scartfeatures { margin: 0 auto; width: 776px; height: 320px; background-image: url('../images/shoppingcart.jpg'); }
#shipitto span { color: #fff; }
#shiptonote { color: #666666; }
.scartshipprice { color: #fff; font-weight: bold; font-size: 14px; }
.scartneedhelp { color: #808efe; text-decoration: underline;}
.scartweight { font-size: 10px; color: #cccccc; }
.scartbg { border: 0px solid #1e1e1e; }
#oldshipto { color: orange; }
.scartpreviousshipping { color: white; }
.scartchangeship { color: #808efe; }
.scarttax { background-color: #000000; border: none; color: #cccccc; border-bottom: 1px solid #666666; }
.scartnotes { font-size: 11px; color: #cccccc; }
.pricingtag { font-size: 15px; font-weight: bold; text-align: right; color: #cccccc;}
.shipsat { color: white; }
.sigrequired { color: orange; }
.scartshiptitle { color:#fff; }
.scartuship { color: white; }
.scartushipcost {  }
.scartsideprice { color: #fff; }
.scarttested { color: red; font-size: 16px; text-align:center; }
.style1 { color: #ccc; }
.pagination{
	text-align: right;
	background-color: #000000;
}


.pagination a{
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	font-weight: bold;
	font-size: 14px;
}

.pagination a:hover, .pagination a.selected{
	color: #FFFFFF;
	background-color: #FF0000;
	padding: 3px;
	font-weight: bold;
}
.homepage0t { color: #FFFFFF;font-family: Arial, Helvetica, sans-serif;font-size: 18px;font-weight: bold; }
.homepage1t { color: #D59A20; font-family: Arial, Helvetica, sans-serif; padding: 0px; margin: 0px; text-align: justify;padding-right: 20px; }
.homepage2t { font-size: 14px; color:#FFFFFF; }
.cpguide a { color: #808efe; }
.cpguide2 { margin: 0px auto; }
.cpguide2 a { color: #808efe; }
.cpguide2 p { background-color: #000; }
.homepagetitlewindow {
border:1px solid #333333;
color:#CCCCCC;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
margin-bottom:15px;
margin-left:30px;
margin-top:15px;
padding:3px;
}
.homepagetitlewindow h1 {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	color: #FFFFFF;
}
.vatext { color: #fff; }
.homepagew2 { background-color: #000; height: 5px; }
.page4upgradelist { margin: 0px; padding: 0px; list-style-type: none; list-style: none; }
.page4upgradelist li { margin: 0px; padding: 0px; }
.page4upgradelist li:hover { color: #d59a20; }
.page4tech li:hover { color:#fff; }
.page4tech li b:hover { color: #fff; }
.page4tech li span { color: #fff; }
#displayprintlink { color: #ff0000; padding-bottom: 5px; display: block;  }
.r4info1 { border: 1px solid #333; }
.r4info2 { border: 1px solid #333; }
.r4info3 { border: 1px solid #333; }
.r4logo { background-image: url(https://www.spycameras.com/_images/r4logob.jpg); }
.r4email { color: #808efe; }
#lightbox,#lightbox-overlay{position:absolute;top:0;left:0;bottom:auto;right:auto;z-index:100;width:100%;height:auto;text-align:center;color:#333;border:none;outline:none;line-height:0;text-decoration:none;background:none;word-spacing:normal;letter-spacing:normal;float:none;clear:none;display:block;margin:0;padding:0}
#lightbox a,#lightbox a:link,#lightbox a:visited,#lightbox a:hover{text-decoration:underline;color:#999}
#lightbox-overlay{z-index:90;background-color:#000;height:100%;position:fixed}
#lightbox-overlay-text{text-align:right;margin-right:20px;margin-top:20px;color:#FFF;font-size:12px;cursor:default;line-height:normal}
#lightbox-overlay-text a,#lightbox-overlay-text a:hover,#lightbox-overlay-text a:visited,#lightbox-overlay-text a:link{color:#FFF}
#lightbox-overlay-text span{padding-left:5px;padding-right:5px}
#lightbox img,#lightbox a img,#lightbox a{border:none;outline:none}
#lightbox-imageBox{position:relative;border:1px solid #000;background-color:#FFF;width:600px;height:600px;margin:0 auto}
#lightbox-imageContainer{padding:1px}
#lightbox-loading{position:absolute;top:40%;left:0;height:25%;width:100%;text-align:center;line-height:0}
#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{display:block;width:49%;height:100%;background:transparent url(../images/blank.gif) no-repeat;zoom:1;margin:0;padding:0}
#lightbox-nav-btnPrev{left:0;right:auto;float:left}
#lightbox-nav-btnNext{left:auto;right:0;float:right}
#lightbox-infoBox{font:10px Verdana, Helvetica, sans-serif;background-color:#FFF;margin:0 auto;padding:0}
#lightbox-infoContainer{color:#666;line-height:normal;padding:5px 10px}
#lightbox-infoHeader{width:100%;text-align:center}
#lightbox-caption{text-align:justify}
#lightbox-caption-title{font-weight:700}
#lightbox-caption-description{font-weight:400}
#lightbox-infoFooter{margin-top:3px;color:#999}
#lightbox-currentNumber{display:block;width:49%;float:left;text-align:left}
#lightbox-close{display:block;width:45%;float:right;text-align:right}
#lightbox-close-button{padding-left:30%}
#lightbox-close-button:hover{color:#666}
#lightbox-infoContainer-clear{clear:both;visibility:hidden}
.sliderlink a { color: #808efe; margin-left: 10px; }
.icon_rss { background-image: url('../_images/sprite.png'); display: inline-block; width:20px; background-position: 0px -23px; height: 20px; }
.icon_facebook { background-image: url('../_images/sprite.png'); display: inline-block; width:20px; background-position: -30px -23px; height: 20px; }
.icon_youtube { background-image: url('../_images/sprite.png'); display: inline-block; width:20px; background-position: -60px -23px; height: 20px; }
.icon_twitter { background-image: url('../_images/sprite.png'); display: inline-block; width:20px; background-position: -90px -23px; height: 20px; }
.icon_videofilm { background-image: url('../_images/sprite.png'); display: inline-block; width:40px; background-position: 0px 0px; height: 19px; }
.icon_upgrades { background-image: url('../_images/sprite.png'); display: inline-block; width:88px; background-position: -52px 0px; height: 17px; }
.icon_custom { background-image: url('../_images/sprite.png'); display: inline-block; width:20px; background-position: -150px 0px; height: 20px; }
.icon_qc { background-image: url('../_images/sprite.png'); display: inline-block; width:40px; background-position: -181px 0px; height: 19px; }
.icon_caution { background-image: url('../_images/sprite.png'); display: inline-block; width:26px; background-position: -231px 3px; height: 18px; }
.icon_phone { background-image: url('../_images/sprite.png'); display: inline-block; width:24px; background-position: -268px 0px; height: 22px; }
.icon_cs { background-image: url('../_images/sprite.png'); display: inline-block; width:32px; background-position: 292px -47px; height: 32px; }
.icon_whybuy { background-image: url('../_images/sprite.png'); display: inline-block; width:32px; background-position: 254px -49px; height: 32px; }
.icon_showroom { background-image: url('../_images/sprite.png'); display: inline-block; width:32px; background-position: 212px -47px; height: 32px; }
.icon_cart { background-image: url('../_images/sprite.png'); display: inline-block; width:32px; background-position: 172px -47px; height: 32px; }
.icon_left { background-image: url('../_images/sprite.png'); display: inline-block; width:31px; background-position: 65px -284px; height: 94px; }
.icon_right { background-image: url('../_images/sprite.png'); display: inline-block; width:31px; background-position: 31px -284px; height: 94px; }
.icon_home { background-image: url('../_images/sprite.png'); display: inline-block; width:30px; background-position: 136px -47px; height: 30px; }
.homepagetitlewindow,.hr_ts_mini { color: #fff; background-color: #000; border: 1px solid #555; border-left: 0px;border-top: 0px;border-right: 0px;margin-top: 30px; font-size: 17px; }
#othersitelinks li { margin-top: 6px; font-variant: small-caps; text-transform: capitalize; }


.prodsortimg { width: 96px; height: 130px; margin: 0 auto; display: block; background-repeat: no-repeat; }
#group-breadcrumbs { margin-left:35px;width:778px; }
#group-breadcrumbs h1 { font-size:15px; }
#group-breadcrumbs h1 a { text-decoration:none;color:#808efe; }
#group-page-description { font-size:14px;padding-left:20px; }
#group-page-description p { margin:0px; }
#group-page-description p a { color: #808efe; }
.group-page-product { margin:0px auto; }
.group-page-product .image-and-rating { padding: 2px; text-align:center; }
.group-page-product .image-and-rating .modelnumber { color: red; text-decoration: none; font-size: 13px; font-weight: bold; margin: 0px; padding: 0px; }
.group-page-product .product-summary { color: #CCC; font-size: 13px; padding:2px; }
.group-page-product .product-summary h2 { font-size: 16px; color: white; margin:0px;padding:0px; }
.group-page-product .product-summary h2 span { color: #d59a20; font-size:13px; }
.group-page-product .product-summary .learn-more { font-size: 11px; color: white; }
.group-page-product .product-summary img { float: left; margin-right: 10px; border: none; }
.group-page-product .product-summary .video-samples { float: left; margin-right: 10px; padding:5px; }
.group-page-product .product-summary .video-samples a { color: #808EFE; font-size: 11px; cursor: pointer; text-decoration: underline; font-weight: normal; }
.group-page-product .technical-details { padding: 2px; font-size: 11px;padding-left: 10px; }
.group-page-product .technical-details span { color: #D59A20; font-weight: bold; font-size: 12px; }
.group-page-product .technical-details .features { margin: 0px; padding: 0px; padding-left: 20px; }
.group-page-product .technical-details .features li b { color:#ccc; }
.group-page-product .technical-details .build-quality { padding-top: 5px; }
.group-page-product .technical-details .build-quality img { float: left; margin-right: 10px; border: 1px solid #4E0000; }
.group-page-product .pricing-purchase { text-align: center; }
.group-page-product .pricing-purchase .ourprice { margin: 0px; padding: 0px; font-size: 20px; color: red; font-weight: bold; }
.group-page-product .pricing-purchase .originalprice { color: #d59a20;font-size: 15px; font-weight: bold; }
.group-page-product .pricing-purchase .add-to-cart { width: 91px; height: 29px; background-image: url('http://www.spycameras.com/_images/w-add-cart.png'); display: block; margin: 0px auto; cursor: pointer; }
.group-page-product .pricing-purchase .has-upgrades { margin-top: 9px; padding:0px; border:none; }
.group-page-product .pricing-purchase .notes { color: yellow; font-size: 12px; padding-top: 10px; }
.group-page-product .pricing-purchase .stock-status { font-weight: bold; font-size: 14px; }